XASTIR(1)

NAME
Xastir is a graphical application that interfaces HAM radio and internet access to real-time mapping software.

DESCRIPTION
This manual page briefly documents the Xastir commands. Xastir's main documentation is in the GNU Info format; see below.

SYNOPSIS
xastir [options] Language ...

OPTIONS
The program follows the usual GNU command line syntax, with long options starting with one dash (`-'). A summary of options is included below.

-i  Use a private colormap

-l Language
    Xastir remembers the language once you set it the first time.

-v Level
    Set the debug level

-?  Show summary of options available.

AVAILABLE LANGUAGES
Current choices are:
Dutch English French German Italian Portuguese Spanish.

Usage is:
xastir -i -v2047 -lDutch &

SEE ALSO
The program is documented fully by help-English.dat, available via the HELP menu option in Xastir.

Xastir is a program for APRS(tm)...

APRS[tm] is a Trademark of Bob Bruninga, his home page is at "http://web.usna.navy.mil/~bruninga/aprs.html"

COPYING
Copyright (C) 1999,2000 Frank Giannandrea KC2GJS Copyright (C) 2000-2005 The Xastir Group

AUTHOR
This manual page was written by Jose <hi8gn@amsat.org>, for the Debian GNU/Linux system (but may be used by others).